Subject: Ticket Assigned - esclation
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:54:26 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation Whirring Game                    Hi           11:17 AM, 01st Mar                     Whirring Game                    Order Number 8234686234 was supposed to be delivered on 27th of Fev           11:18 AM, 01st Mar                     Whirring Game                    Feb           11:18 AM, 01st Mar                     Whirring Game                    they delivered and the order was wrong           11:19 AM, 01st Mar                     Whirring Game                    they took it back on the same moment and they did not deliver the order yet           11:19 AM, 01st Mar                     Whirring Game                    I received an SMS yesterday that Delivery is done           11:20 AM, 01st Mar                     Whirring Game                    this is not right, and no one called to provide a timing for delivery           11:20 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:23 AM, 01st Mar                     Whirring Game                    have you received my message for the order 8234686234?           11:26 AM, 01st Mar                     Whirring Game                    Hello           11:29 AM, 01st Mar                     Whirring Game                    is anyone there?           11:29 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:36 AM, 01st Mar                   Saeedurrahman                   according to the system this order has been delivered on 2/28/21           11:38 AM, 01st Mar                     Whirring Game                    No it has not delivered yet           11:40 AM, 01st Mar                     Whirring Game                    the delivery was mistaken item           11:40 AM, 01st Mar                     Whirring Game                    they took it back, and I did not sign for it           11:40 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:45 AM, 01st Mar                     Whirring Game                    ×ن           11:46 AM, 01st Mar                     Whirring Game                    Ok           11:46 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 AM, 01st Mar                   Saeedurrahman                   we will write you back on your registered email           11:52 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169629